<?php
/*
Fichier : TEMPLATEPATH. '/inc/admin/login.php'
Objet : Paramétrage de l'interface de connexion

Description spécifique : 
Ajout d'une CSS dédiée et désactivation du lien vers WP.org
*/

// Enregistrement de la CSS Login.php 
function at111_custom_login() {
	echo '<link rel="stylesheet" type="text/css" href="' . get_bloginfo('template_url') . '/inc/admin/css/login.css" />';
}
add_action('login_head', 'at111_custom_login');

// suppression du lien du logo personnalisé
function at111_custom_login_url($url) { return ''; }
add_filter( 'login_headerurl', 'at111_custom_login_url' );
?>